std::result_of< _Signature >(3)

NAME
std::result_of< _Signature > -

SYNOPSIS

Detailed Description

  template<typename _Signature>class std::result_of< _Signature >
result_of

Definition at line 1878 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.